.overflow-auto {
  overflow: auto;
}

.overflow-visible {
  overflow: visible;
}

.overflow-hidden {
  overflow: hidden;
}

.overflow-scroll {
  overflow: scroll;
}

.overflow-auto-x {
  overflow-x: auto;
}

.overflow-auto-y {
  overflow-y: auto;
}

.overflow-visible-x {
  overflow-x: visible;
}

.overflow-visible-y {
  overflow-y: visible;
}

.overflow-hidden-x {
  overflow-x: hidden;
}

.overflow-hidden-y {
  overflow-y: hidden;
}

.overflow-scroll-x {
  overflow-x: scroll;
}

.overflow-scroll-y {
  overflow-y: scroll;
}

.scrolling-touch {
  -webkit-overflow-scrolling: touch;
}

.scrolling-auto {
  -webkit-overflow-scrolling: auto;
}
